//////////////////////////////////////////////////////////////////////////////////////////////
//
// Copyright (C) 2000 Microsoft Corporation
//
// Module Name:
// WmiApRpl
//
// Abstract:
//
// Describes all the counters supported via WMI Hi-Performance providers
//
//////////////////////////////////////////////////////////////////////////////////////////////


[info]
drivername=WmiApRpl
symbolfile=WmiApRpl.h

[languages]
004=Chinese (Simplified)
009=English

[objects]
WMI_Objects_004_NAME=WMI Objects
WMI_Objects_009_NAME=WMI Objects
MSiSCSI_ConnectionStatistics_00000_004_NAME=iSCSI Connections
MSiSCSI_ConnectionStatistics_00000_009_NAME=MSiSCSI_ConnectionStatistics
MSiSCSI_InitiatorInstanceStatistics_00001_004_NAME=iSCSI Initiator Instance
MSiSCSI_InitiatorInstanceStatistics_00001_009_NAME=MSiSCSI_InitiatorInstanceStatistics
MSiSCSI_InitiatorLoginStatistics_00002_004_NAME=iSCSI Initiator Login statistics
MSiSCSI_InitiatorLoginStatistics_00002_009_NAME=MSiSCSI_InitiatorLoginStatistics
MSiSCSI_MMIPSECStats_00003_004_NAME=iSCSI HBA Main Mode IPSEC Statistics
MSiSCSI_MMIPSECStats_00003_009_NAME=MSiSCSI_MMIPSECStats
MSiSCSI_NICPerformance_00004_004_NAME=MSiSCSI_NICPerformance
MSiSCSI_NICPerformance_00004_009_NAME=MSiSCSI_NICPerformance
MSiSCSI_QMIPSECStats_00005_004_NAME=iSCSI HBA Quick Mode IPSEC Statistics
MSiSCSI_QMIPSECStats_00005_009_NAME=MSiSCSI_QMIPSECStats
MSiSCSI_RequestTimeStatistics_00006_004_NAME=iSCSI Request Processing Time
MSiSCSI_RequestTimeStatistics_00006_009_NAME=MSiSCSI_RequestTimeStatistics
MSiSCSI_SessionStatistics_00007_004_NAME=iSCSI Sessions
MSiSCSI_SessionStatistics_00007_009_NAME=MSiSCSI_SessionStatistics
ProcessorPerformance_00008_004_NAME=处理器性能
ProcessorPerformance_00008_009_NAME=ProcessorPerformance

[text]
WMI_Objects_004_NAME=WMI Objects
WMI_Objects_004_HELP=Number of WMI High Performance provider returned by WMI Adapter
WMI_Objects_009_NAME=WMI Objects
WMI_Objects_009_HELP=Number of WMI High Performance provider returned by WMI Adapter

MSiSCSI_ConnectionStatistics_00000_004_NAME=iSCSI Connections
MSiSCSI_ConnectionStatistics_00000_004_HELP=iSCSI Connection Statistics
MSiSCSI_ConnectionStatistics_00000_009_NAME=MSiSCSI_ConnectionStatistics
MSiSCSI_ConnectionStatistics_00000_009_HELP=MSiSCSI_ConnectionStatistics

MSiSCSI_InitiatorInstanceStatistics_00001_004_NAME=iSCSI Initiator Instance
MSiSCSI_InitiatorInstanceStatistics_00001_004_HELP=iSCSI Initiator Instance Statistics
MSiSCSI_InitiatorInstanceStatistics_00001_009_NAME=MSiSCSI_InitiatorInstanceStatistics
MSiSCSI_InitiatorInstanceStatistics_00001_009_HELP=MSiSCSI_InitiatorInstanceStatistics

MSiSCSI_InitiatorLoginStatistics_00002_004_NAME=iSCSI Initiator Login statistics
MSiSCSI_InitiatorLoginStatistics_00002_004_HELP=iSCSI Initiator Login Statistics
MSiSCSI_InitiatorLoginStatistics_00002_009_NAME=MSiSCSI_InitiatorLoginStatistics
MSiSCSI_InitiatorLoginStatistics_00002_009_HELP=MSiSCSI_InitiatorLoginStatistics

MSiSCSI_MMIPSECStats_00003_004_NAME=iSCSI HBA Main Mode IPSEC Statistics
MSiSCSI_MMIPSECStats_00003_004_HELP=iSCSI HBA main mode IPSEC Statistics
MSiSCSI_MMIPSECStats_00003_009_NAME=MSiSCSI_MMIPSECStats
MSiSCSI_MMIPSECStats_00003_009_HELP=MSiSCSI_MMIPSECStats

MSiSCSI_NICPerformance_00004_004_NAME=MSiSCSI_NICPerformance
MSiSCSI_NICPerformance_00004_004_HELP=This is an abstract base class for Hiperf provider
MSiSCSI_NICPerformance_00004_009_NAME=MSiSCSI_NICPerformance
MSiSCSI_NICPerformance_00004_009_HELP=MSiSCSI_NICPerformance

MSiSCSI_QMIPSECStats_00005_004_NAME=iSCSI HBA Quick Mode IPSEC Statistics
MSiSCSI_QMIPSECStats_00005_004_HELP=iSCSI HBA quick mode IPSEC Statistics
MSiSCSI_QMIPSECStats_00005_009_NAME=MSiSCSI_QMIPSECStats
MSiSCSI_QMIPSECStats_00005_009_HELP=MSiSCSI_QMIPSECStats

MSiSCSI_RequestTimeStatistics_00006_004_NAME=iSCSI Request Processing Time
MSiSCSI_RequestTimeStatistics_00006_004_HELP=iSCSI Request Processing Time
MSiSCSI_RequestTimeStatistics_00006_009_NAME=MSiSCSI_RequestTimeStatistics
MSiSCSI_RequestTimeStatistics_00006_009_HELP=MSiSCSI_RequestTimeStatistics

MSiSCSI_SessionStatistics_00007_004_NAME=iSCSI Sessions
MSiSCSI_SessionStatistics_00007_004_HELP=iSCSI Session Statistics
MSiSCSI_SessionStatistics_00007_009_NAME=MSiSCSI_SessionStatistics
MSiSCSI_SessionStatistics_00007_009_HELP=MSiSCSI_SessionStatistics

ProcessorPerformance_00008_004_NAME=处理器性能
ProcessorPerformance_00008_004_HELP=处理器性能信息
ProcessorPerformance_00008_009_NAME=ProcessorPerformance
ProcessorPerformance_00008_009_HELP=ProcessorPerformance

HiPerf_Classes_004_NAME=HiPerf Classes
HiPerf_Classes_004_HELP=Shows High Performance Classes

HiPerf_Validity_004_NAME=HiPerf Validity
HiPerf_Validity_004_HELP=Shows if High Performance Classes are valid
HiPerf_Classes_009_NAME=HiPerf Classes
HiPerf_Classes_009_HELP=Shows High Performance Classes

HiPerf_Validity_009_NAME=HiPerf Validity
HiPerf_Validity_009_HELP=Shows if High Performance Classes are valid

BytesReceived_00000_004_NAME=Bytes Received
BytesReceived_00000_004_HELP=Count of # of bytes received over this connection
BytesReceived_00000_009_NAME=BytesReceived
BytesReceived_00000_009_HELP=BytesReceived

BytesSent_00000_004_NAME=Bytes Sent
BytesSent_00000_004_HELP=Count of # of bytes sent over this connection
BytesSent_00000_009_NAME=BytesSent
BytesSent_00000_009_HELP=BytesSent

PDUCommandsSent_00000_004_NAME=PDUs Sent
PDUCommandsSent_00000_004_HELP=Count of # of  PDU sent over this connection
PDUCommandsSent_00000_009_NAME=PDUCommandsSent
PDUCommandsSent_00000_009_HELP=PDUCommandsSent

PDUResponsesReceived_00000_004_NAME=PDUs Received
PDUResponsesReceived_00000_004_HELP=Count of # of PDU received over this connection
PDUResponsesReceived_00000_009_NAME=PDUResponsesReceived
PDUResponsesReceived_00000_009_HELP=PDUResponsesReceived

SessionConnectionTimeoutErrorCount_00001_004_NAME=Session Cxn Timeout Errors
SessionConnectionTimeoutErrorCount_00001_004_HELP=Count of Session connection timeout error
SessionConnectionTimeoutErrorCount_00001_009_NAME=SessionConnectionTimeoutErrorCount
SessionConnectionTimeoutErrorCount_00001_009_HELP=SessionConnectionTimeoutErrorCount

SessionDigestErrorCount_00001_004_NAME=Session Digest Errors
SessionDigestErrorCount_00001_004_HELP=Count of Session digest errors
SessionDigestErrorCount_00001_009_NAME=SessionDigestErrorCount
SessionDigestErrorCount_00001_009_HELP=SessionDigestErrorCount

SessionFailureCount_00001_004_NAME=Sessions Failed
SessionFailureCount_00001_004_HELP=Number of Sessions failed belonging to this instance
SessionFailureCount_00001_009_NAME=SessionFailureCount
SessionFailureCount_00001_009_HELP=SessionFailureCount

SessionFormatErrorCount_00001_004_NAME=Session Format Errors
SessionFormatErrorCount_00001_004_HELP=Count of Session format error
SessionFormatErrorCount_00001_009_NAME=SessionFormatErrorCount
SessionFormatErrorCount_00001_009_HELP=SessionFormatErrorCount

LoginAcceptRsps_00002_004_NAME=Login Accept Responses
LoginAcceptRsps_00002_004_HELP=Count of Login Accept Responses
LoginAcceptRsps_00002_009_NAME=LoginAcceptRsps
LoginAcceptRsps_00002_009_HELP=LoginAcceptRsps

LoginAuthenticateFails_00002_004_NAME=Logins  Failed
LoginAuthenticateFails_00002_004_HELP=Count of the number of times a login is aborted due to a target authentication failure
LoginAuthenticateFails_00002_009_NAME=LoginAuthenticateFails
LoginAuthenticateFails_00002_009_HELP=LoginAuthenticateFails

LoginAuthFailRsps_00002_004_NAME=Login Authentication Failed Responses
LoginAuthFailRsps_00002_004_HELP=Count of Login Authentication Failed Responses
LoginAuthFailRsps_00002_009_NAME=LoginAuthFailRsps
LoginAuthFailRsps_00002_009_HELP=LoginAuthFailRsps

LoginFailures_00002_004_NAME=Failed Logins
LoginFailures_00002_004_HELP=The object counts the number of times a login attempt from this local initiator has failed
LoginFailures_00002_009_NAME=LoginFailures
LoginFailures_00002_009_HELP=LoginFailures

LoginNegotiateFails_00002_004_NAME=Login Negotiation Failed
LoginNegotiateFails_00002_004_HELP=Count of the number of times login failed due to negotiation failure with target
LoginNegotiateFails_00002_009_NAME=LoginNegotiateFails
LoginNegotiateFails_00002_009_HELP=LoginNegotiateFails

LoginOtherFailRsps_00002_004_NAME=Login Other Failed Responses
LoginOtherFailRsps_00002_004_HELP=Count of Login other failed Responses
LoginOtherFailRsps_00002_009_NAME=LoginOtherFailRsps
LoginOtherFailRsps_00002_009_HELP=LoginOtherFailRsps

LoginRedirectRsps_00002_004_NAME=Login Redirect Responses
LoginRedirectRsps_00002_004_HELP=Count of Login Redirect Responses
LoginRedirectRsps_00002_009_NAME=LoginRedirectRsps
LoginRedirectRsps_00002_009_HELP=LoginRedirectRsps

LogoutNormals_00002_004_NAME=Logout Normal
LogoutNormals_00002_004_HELP=Count of Logout command PDU with reason code 0
LogoutNormals_00002_009_NAME=LogoutNormals
LogoutNormals_00002_009_HELP=LogoutNormals

LogoutOtherCodes_00002_004_NAME=Logout Other Codes
LogoutOtherCodes_00002_004_HELP=Count of Logout command PDUs with status code other than 0
LogoutOtherCodes_00002_009_NAME=LogoutOtherCodes
LogoutOtherCodes_00002_009_HELP=LogoutOtherCodes

AcquireFailures_00003_004_NAME=AcquireFailures
AcquireFailures_00003_004_HELP=The number of times that an acquire has failed.
AcquireFailures_00003_009_NAME=AcquireFailures
AcquireFailures_00003_009_HELP=AcquireFailures

AcquireHeapSize_00003_004_NAME=AcquireHeapSize
AcquireHeapSize_00003_004_HELP=The number of entries in the acquire heap, which stores active acquires. This number increases under a heavy load and then gradually decreases over time, as the acquire heap is cleared.
AcquireHeapSize_00003_009_NAME=AcquireHeapSize
AcquireHeapSize_00003_009_HELP=AcquireHeapSize

ActiveAcquire_00003_004_NAME=ActiveAcquire
ActiveAcquire_00003_004_HELP=An acquire is a request by the IPSEC driver to have IKE perform a task. The active acquire statistic includes the outstanding request and the number of any queued requests. Typically, the number of active acquires is 1. Under a heavy load, the number of active acquires is 1 and the number of requests that are queued by IKE for processing.
ActiveAcquire_00003_009_NAME=ActiveAcquire
ActiveAcquire_00003_009_HELP=ActiveAcquire

ActiveReceive_00003_004_NAME=ActiveReceive
ActiveReceive_00003_004_HELP=The number of IKE messages received that are queued for processing.
ActiveReceive_00003_009_NAME=ActiveReceive
ActiveReceive_00003_009_HELP=ActiveReceive

AuthenticationFailures_00003_004_NAME=AuthenticationFailures
AuthenticationFailures_00003_004_HELP=The total number of identity authentication failures (Kerberos, certificate, and preshared key) that occurred during main mode negotiation.
AuthenticationFailures_00003_009_NAME=AuthenticationFailures
AuthenticationFailures_00003_009_HELP=AuthenticationFailures

ConnectionListSize_00003_004_NAME=ConnectionListSize
ConnectionListSize_00003_004_HELP=The number of quick mode state entries.
ConnectionListSize_00003_009_NAME=ConnectionListSize
ConnectionListSize_00003_009_HELP=ConnectionListSize

GetSPIFailures_00003_004_NAME=GetSPIFailures
GetSPIFailures_00003_004_HELP=The total number of requests submitted by IKE to obtain a unique Security Parameters Index (SPI) that failed.
GetSPIFailures_00003_009_NAME=GetSPIFailures
GetSPIFailures_00003_009_HELP=GetSPIFailures

InvalidCookiesReceived_00003_004_NAME=InvalidCookiesReceived
InvalidCookiesReceived_00003_004_HELP=A cookie is a value contained in a received IKE message that is used by IKE to find the state of an active main mode. A cookie in a received IKE message that cannot be matched with an active main mode is invalid.
InvalidCookiesReceived_00003_009_NAME=InvalidCookiesReceived
InvalidCookiesReceived_00003_009_HELP=InvalidCookiesReceived

InvalidPackets_00003_004_NAME=InvalidPackets
InvalidPackets_00003_004_HELP=The number of received IKE messages that are invalid, including IKE messages with invalid header fields, incorrect payload lengths, and incorrect values for the responder cookie (when it should be set to 0). 
InvalidPackets_00003_009_NAME=InvalidPackets
InvalidPackets_00003_009_HELP=InvalidPackets

KeyAdditionFailures_00003_004_NAME=KeyAdditionFailures
KeyAdditionFailures_00003_004_HELP=The number of outbound quick mode security associations (SAs) submitted by IKE that failed
KeyAdditionFailures_00003_009_NAME=KeyAdditionFailures
KeyAdditionFailures_00003_009_HELP=KeyAdditionFailures

KeyAdditions_00003_004_NAME=KeyAdditions
KeyAdditions_00003_004_HELP=The number of outbound quick mode security associations (SAs) added by IKE 
KeyAdditions_00003_009_NAME=KeyAdditions
KeyAdditions_00003_009_HELP=KeyAdditions

KeyUpdateFailures_00003_004_NAME=KeyUpdateFailures
KeyUpdateFailures_00003_004_HELP=The number of inbound quick mode security associations (SAs) added by IKE 
KeyUpdateFailures_00003_009_NAME=KeyUpdateFailures
KeyUpdateFailures_00003_009_HELP=KeyUpdateFailures

KeyUpdates_00003_004_NAME=KeyUpdates
KeyUpdates_00003_004_HELP=The number of inbound quick mode security associations (SAs) added by IKE 
KeyUpdates_00003_009_NAME=KeyUpdates
KeyUpdates_00003_009_HELP=KeyUpdates

NegotiationFailures_00003_004_NAME=NegotiationFailures
NegotiationFailures_00003_004_HELP=The total number of negotiation failures that occurred during main mode (also known as Phase I) or quick mode (also known as Phase II) negotiation.
NegotiationFailures_00003_009_NAME=NegotiationFailures
NegotiationFailures_00003_009_HELP=NegotiationFailures

OakleyMainMode_00003_004_NAME=OakleyMainMode
OakleyMainMode_00003_004_HELP=The total number of successful SAs created during main mode negotiations.
OakleyMainMode_00003_009_NAME=OakleyMainMode
OakleyMainMode_00003_009_HELP=OakleyMainMode

OakleyQuickMode_00003_004_NAME=OakleyQuickMode
OakleyQuickMode_00003_004_HELP=The total number of successful SAs created during quick mode negotiations
OakleyQuickMode_00003_009_NAME=OakleyQuickMode
OakleyQuickMode_00003_009_HELP=OakleyQuickMode

ReceiveFailures_00003_004_NAME=ReceiveFailures
ReceiveFailures_00003_004_HELP=The number of times that the TCP stack has failed when receiving IKE messages.
ReceiveFailures_00003_009_NAME=ReceiveFailures
ReceiveFailures_00003_009_HELP=ReceiveFailures

ReceiveHeapSize_00003_004_NAME=ReceiveHeapSize
ReceiveHeapSize_00003_004_HELP=The number of entries in the IKE receive buffers for incoming IKE messages.
ReceiveHeapSize_00003_009_NAME=ReceiveHeapSize
ReceiveHeapSize_00003_009_HELP=ReceiveHeapSize

SendFailures_00003_004_NAME=SendFailures
SendFailures_00003_004_HELP=The number of times that the TCP/IP stack has failed when sending IKE messages.
SendFailures_00003_009_NAME=SendFailures
SendFailures_00003_009_HELP=SendFailures

SoftAssociations_00003_004_NAME=SoftAssociations
SoftAssociations_00003_004_HELP=The total number of negotiations that resulted in the use of plaintext (also known as soft SAs). This typically reflects the number of associations formed with computers that did not respond to main mode negotiation attempts. This can include both non-IPSEC-aware computers and IPSEC-aware computers that do not have IPSEC policy to negotiate security with this IPSEC peer.
SoftAssociations_00003_009_NAME=SoftAssociations
SoftAssociations_00003_009_HELP=SoftAssociations

TotalGetSPI_00003_004_NAME=TotalGetSPI
TotalGetSPI_00003_004_HELP=The total number of requests submitted by IKE to obtain a unique Security Parameters Index (SPI).
TotalGetSPI_00003_009_NAME=TotalGetSPI
TotalGetSPI_00003_009_HELP=TotalGetSPI

BytesReceived_00004_004_NAME=BytesReceived
BytesReceived_00004_004_HELP=Number of bytes received via ethernet port
BytesReceived_00004_009_NAME=BytesReceived
BytesReceived_00004_009_HELP=BytesReceived

BytesTransmitted_00004_004_NAME=BytesTransmitted
BytesTransmitted_00004_004_HELP=Number of bytes transmitted via ethernet port
BytesTransmitted_00004_009_NAME=BytesTransmitted
BytesTransmitted_00004_009_HELP=BytesTransmitted

PDUReceived_00004_004_NAME=PDUReceived
PDUReceived_00004_004_HELP=Number of PDU received via ethernet port
PDUReceived_00004_009_NAME=PDUReceived
PDUReceived_00004_009_HELP=PDUReceived

PDUTransmitted_00004_004_NAME=PDUTransmitted
PDUTransmitted_00004_004_HELP=Number of PDU transmitted via ethernet port
PDUTransmitted_00004_009_NAME=PDUTransmitted
PDUTransmitted_00004_009_HELP=PDUTransmitted

ActiveSA_00005_004_NAME=ActiveSA
ActiveSA_00005_004_HELP=The number of active IPSEC SAs
ActiveSA_00005_009_NAME=ActiveSA
ActiveSA_00005_009_HELP=ActiveSA

ActiveTunnels_00005_004_NAME=ActiveTunnels
ActiveTunnels_00005_004_HELP=The number of active IPSEC tunnels.
ActiveTunnels_00005_009_NAME=ActiveTunnels
ActiveTunnels_00005_009_HELP=ActiveTunnels

AuthenticatedBytesReceived_00005_004_NAME=AuthenticatedBytesReceived
AuthenticatedBytesReceived_00005_004_HELP=The number of bytes received using the AH protocol.
AuthenticatedBytesReceived_00005_009_NAME=AuthenticatedBytesReceived
AuthenticatedBytesReceived_00005_009_HELP=AuthenticatedBytesReceived

AuthenticatedBytesSent_00005_004_NAME=AuthenticatedBytesSent
AuthenticatedBytesSent_00005_004_HELP=The number of bytes sent using the AH protocol.
AuthenticatedBytesSent_00005_009_NAME=AuthenticatedBytesSent
AuthenticatedBytesSent_00005_009_HELP=AuthenticatedBytesSent

BadSPIPackets_00005_004_NAME=BadSPIPackets
BadSPIPackets_00005_004_HELP=The total number of packets for which the Security Parameters Index (SPI) was incorrect.
BadSPIPackets_00005_009_NAME=BadSPIPackets
BadSPIPackets_00005_009_HELP=BadSPIPackets

ConfidentialBytesReceived_00005_004_NAME=ConfidentialBytesReceived
ConfidentialBytesReceived_00005_004_HELP=The number of bytes received using the ESP protocol.
ConfidentialBytesReceived_00005_009_NAME=ConfidentialBytesReceived
ConfidentialBytesReceived_00005_009_HELP=ConfidentialBytesReceived

ConfidentialBytesSent_00005_004_NAME=ConfidentialBytesSent
ConfidentialBytesSent_00005_004_HELP=The number of bytes sent using the ESP protocol.
ConfidentialBytesSent_00005_009_NAME=ConfidentialBytesSent
ConfidentialBytesSent_00005_009_HELP=ConfidentialBytesSent

KeyAdditions_00005_004_NAME=KeyAdditions
KeyAdditions_00005_004_HELP=The total number of successful IPSEC SA negotiations
KeyAdditions_00005_009_NAME=KeyAdditions
KeyAdditions_00005_009_HELP=KeyAdditions

KeyDeletions_00005_004_NAME=KeyDeletions
KeyDeletions_00005_004_HELP=The total number of key deletions for IPSEC SA
KeyDeletions_00005_009_NAME=KeyDeletions
KeyDeletions_00005_009_HELP=KeyDeletions

PacketsNotAuthenticated_00005_004_NAME=PacketsNotAuthenticated
PacketsNotAuthenticated_00005_004_HELP=The total number of packets for which data could not be verified. 
PacketsNotAuthenticated_00005_009_NAME=PacketsNotAuthenticated
PacketsNotAuthenticated_00005_009_HELP=PacketsNotAuthenticated

PacketsNotDecrypted_00005_004_NAME=PacketsNotDecrypted
PacketsNotDecrypted_00005_004_HELP=The total number of packets that failed decryption.
PacketsNotDecrypted_00005_009_NAME=PacketsNotDecrypted
PacketsNotDecrypted_00005_009_HELP=PacketsNotDecrypted

PacketsWithReplayDetection_00005_004_NAME=PacketsWithReplayDetection
PacketsWithReplayDetection_00005_004_HELP=The total number of packets that contained a valid Sequence Number field.
PacketsWithReplayDetection_00005_009_NAME=PacketsWithReplayDetection
PacketsWithReplayDetection_00005_009_HELP=PacketsWithReplayDetection

PendingKeyOperations_00005_004_NAME=PendingKeyOperations
PendingKeyOperations_00005_004_HELP=The number of IPSEC key operations in progress
PendingKeyOperations_00005_009_NAME=PendingKeyOperations
PendingKeyOperations_00005_009_HELP=PendingKeyOperations

ReKeys_00005_004_NAME=ReKeys
ReKeys_00005_004_HELP=The number of rekey operations for IPSEC SAs.
ReKeys_00005_009_NAME=ReKeys
ReKeys_00005_009_HELP=ReKeys

TransportBytesReceived_00005_004_NAME=TransportBytesReceived
TransportBytesReceived_00005_004_HELP=The number of bytes received using the IPSEC protocol.
TransportBytesReceived_00005_009_NAME=TransportBytesReceived
TransportBytesReceived_00005_009_HELP=TransportBytesReceived

TransportBytesSent_00005_004_NAME=TransportBytesSent
TransportBytesSent_00005_004_HELP=The number of bytes sent using the IPSEC protocol.
TransportBytesSent_00005_009_NAME=TransportBytesSent
TransportBytesSent_00005_009_HELP=TransportBytesSent

TunnelBytesReceived_00005_004_NAME=TunnelBytesReceived
TunnelBytesReceived_00005_004_HELP=The number of bytes received using the IPSEC tunnel mode.
TunnelBytesReceived_00005_009_NAME=TunnelBytesReceived
TunnelBytesReceived_00005_009_HELP=TunnelBytesReceived

TunnelBytesSent_00005_004_NAME=TunnelBytesSent
TunnelBytesSent_00005_004_HELP=The number of bytes sent using the IPSEC tunnel mode.
TunnelBytesSent_00005_009_NAME=TunnelBytesSent
TunnelBytesSent_00005_009_HELP=TunnelBytesSent

AverageProcessingTime_00006_004_NAME=Average Request Processing Time
AverageProcessingTime_00006_004_HELP=Average time taken to process a request over this connection
AverageProcessingTime_00006_009_NAME=AverageProcessingTime
AverageProcessingTime_00006_009_HELP=AverageProcessingTime

MaximumProcessingTime_00006_004_NAME=Max Request Processing Time
MaximumProcessingTime_00006_004_HELP=Maximum time taken to process a request over this connection
MaximumProcessingTime_00006_009_NAME=MaximumProcessingTime
MaximumProcessingTime_00006_009_HELP=MaximumProcessingTime

BytesReceived_00007_004_NAME=Bytes Received
BytesReceived_00007_004_HELP=Number of bytes received over this session
BytesReceived_00007_009_NAME=BytesReceived
BytesReceived_00007_009_HELP=BytesReceived

BytesSent_00007_004_NAME=Bytes Sent
BytesSent_00007_004_HELP=Number of bytes sent over this session
BytesSent_00007_009_NAME=BytesSent
BytesSent_00007_009_HELP=BytesSent

ConnectionTimeoutErrors_00007_004_NAME=ConnectionTimeout Errors
ConnectionTimeoutErrors_00007_004_HELP=Count of Number of ConnectionTimeout errors occured in this session
ConnectionTimeoutErrors_00007_009_NAME=ConnectionTimeoutErrors
ConnectionTimeoutErrors_00007_009_HELP=ConnectionTimeoutErrors

DigestErrors_00007_004_NAME=Digest Errors
DigestErrors_00007_004_HELP=Count of Number of Digest errors occured in this session
DigestErrors_00007_009_NAME=DigestErrors
DigestErrors_00007_009_HELP=DigestErrors

FormatErrors_00007_004_NAME=Format Errors
FormatErrors_00007_004_HELP=Count of Number of Format errors occured in this session
FormatErrors_00007_009_NAME=FormatErrors
FormatErrors_00007_009_HELP=FormatErrors

PDUCommandsSent_00007_004_NAME=PDUs Sent
PDUCommandsSent_00007_004_HELP=Number of PDU sent over this session
PDUCommandsSent_00007_009_NAME=PDUCommandsSent
PDUCommandsSent_00007_009_HELP=PDUCommandsSent

PDUResponsesReceived_00007_004_NAME=PDUs Received
PDUResponsesReceived_00007_004_HELP=Number of PDU received over this session
PDUResponsesReceived_00007_009_NAME=PDUResponsesReceived
PDUResponsesReceived_00007_009_HELP=PDUResponsesReceived

frequency_00008_004_NAME=处理器频率
frequency_00008_004_HELP=当前处理器频率(以兆赫为单位)
frequency_00008_009_NAME=frequency
frequency_00008_009_HELP=frequency

percentage_00008_004_NAME=% 最大频率
percentage_00008_004_HELP=最大处理器频率百分比
percentage_00008_009_NAME=percentage
percentage_00008_009_HELP=percentage

power_00008_004_NAME=处理器状态标志
power_00008_004_HELP=处理器状态标志
power_00008_009_NAME=power
power_00008_009_HELP=power

